{%include "widget_style.html" -%}
<div class="accordion" id="{{widget.id}}">
  {% for i,card in enum_list(widget.cards) -%}
  <div class="card">
    <div class="card-header" id="heading{{card.id}}">
      <{{widget.header_tag or 'p'}} class="mb-0">
        {{card.heading[0]|safe}}
        <button class="{{widget.btn_class or 'btn btn-link'}}{{'' if card.show else ' collapsed'}}" type="button"
          data-toggle="collapse" data-target="#collapse{{widget.id}}{{i}}" aria-expanded="true"
          aria-controls="collapse{{widget.id}}{{i}}">
          {{card.heading[1]|safe}}
        </button>
        {{card.heading[2]|safe}}
      </{{widget.header_tag or 'p'}}>
    </div>
    <div id="collapse{{widget.id}}{{i}}" class="collapse{{' show' if card.show else ''}}"
      aria-labelledby="heading{{widget.id}}{{i}}" data-parent="#{{widget.id}}">
      <div class="card-body">
        {{card.text|safe}}
      </div>
    </div>
  </div>
  {% endfor -%}
</div>